:root {
	--theme-color: dodgerblue;
	/* #007843 kleet */
	/* dodgerblue default */
}
:root {
	--main-color: var(--theme-color);
	--second-color: var(--theme-color);
	--bg-blue: var(--theme-color);
	--link-blue: var(--theme-color);
	--bg-dark: #343a40;
	--bg-light: #e9ecef;
	--bg-faded: #fafafa;
	--text-dark: #343a40;
	--text-muted: rgba(33, 37, 41, 0.75);
	--link-dark: #343a40;
	--border-color: rgba(0, 0, 0, 0.175);
	--input-color: rgba(0, 0, 0, 0.5);
	--weight-bold: 500;
	--border-radius: 0.375rem;
	--box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
	--box-shadow-dark: 0 0 0.5rem rgba(0, 0, 0, 0.5);
	--box-shadow-light: 0 0.5rem 0.75rem rgba(0, 0, 0, 0.1);
}

/* ===================================
	Utilities and Bootstrap Overrides
====================================== */

.container {
	max-width: 1140px;
}

a {
	color: var(--main-color);
}

.main-color {
	color: var(--main-color);
}
.secondary-color {
	color: var(--second-color);
}
.main-bg {
	background-color: var(--main-color);
	color: #fff;
}
.dark-bg {
	background-color: var(--bg-dark);
	color: #fff;
}
.light-bg {
	background-color: var(--bg-light);
}
.sticky-top {
	top: 1rem;
	z-index: 1;
}
.text-indent {
	text-indent: -1rem;
	padding-left: 1rem;
}
form label.required {
	font-weight: var(--weight-bold);
	position: relative;
}
form label.required:after {
	color: red;
	content: "*";
	font-size: 1.5rem;
	font-weight: var(--weight-bold);
	margin-left: 3px;
	position: absolute;
	top: -5px;
}
.form-control,
.form-check-input {
	border: 1px solid var(--input-color);
}
.form-popup {
	cursor: pointer;
}
.btn:not(.collapsed) .fa-angles-down,
.btn:not(.collapsed) .fa-angle-down {
	transform: rotateX(180deg);
}
.btn-main {
	border: 1px solid var(--main-color);
	color: var(--main-color);
	white-space: nowrap;
}
.btn-main:active,
:not(.btn-check) + .btn-main:active,
.btn-main:hover {
	background-color: var(--main-color);
	color: #fff;
}
.page-item:not(.disabled) button.page-link,
.btn-primary {
	background-color: var(--main-color);
	border: 1px solid var(--main-color);
	color: #fff;
	white-space: nowrap;
}
.page-item button.page-link:hover,
.btn-primary:active,
:not(.btn-check) + .btn-primary:active,
.btn-primary:hover {
	border: 1px solid var(--main-color);
	background-color: #fff;
	color: var(--main-color);
	white-space: nowrap;
}

.collapse-all:not(.collapsed) .fa-plus {
	display: none;
}
.collapse-all.collapsed .fa-minus {
	display: none;
}

.accordion-button {
	padding: 0.5rem 1rem;
	font-weight: 500;
}
.accordion-button:not(.collapsed),
.accordion-button:focus {
	background-color: var(--bg-light);
}

.card.card-list .card-body:nth-child(n + 2) {
	border-top: 1px solid var(--border-color);
}
.card.card-list .card-title {
	margin: 0;
}
.card.card-small {
	height: 100%;
}
.card.card-small:hover {
	box-shadow: var(--box-shadow-light);
}
.card.card-small .card-body {
	padding-bottom: 2.75rem;
}
.card.card-small .card-btn {
	bottom: 1rem;
	position: absolute;
}
.image-fit {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	overflow: hidden;
	position: relative;
}
.image-fit.sm {
	height: 200px;
}
.image-fit.md {
	height: 300px;
}
.image-fit .text {
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
	color: #fff;
	font-size: 1rem;
	margin: 0;
	padding: 10px;
	position: absolute;
	text-align: center;
	width: 100%;
	top: unset;
	height: unset;
}

.box-gallery {
	display: block;
}
.box-gallery .text {
	bottom: 0;
	box-shadow: inset 0 -20px 40px -40px #000;
	color: #fff;
	font-size: 1.25rem;
	font-weight: 600;
	height: unset;
	margin: 0;
	padding: 10px;
	text-align: center;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	top: unset;
	transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	transition:
		transform 0.5s,
		-webkit-transform 0.5s;
}
.box-gallery:hover .text {
	box-shadow: inset 0 -40px 40px -20px #000;
}

.carousel .dark-icon {
	background-color: var(--main-color);
	border-radius: 50%;
	border: 5px solid var(--main-color);
	box-shadow: var(--box-shadow-dark);
}
.carousel .carousel-inner,
.carousel .carousel-inner .image-fit {
	border-radius: var(--border-radius);
}
.carousel-control-next,
.carousel-control-prev {
	height: 2.4rem;
	margin: 0 1rem;
	opacity: 0.75;
	top: calc(50% - 1.2rem);
	width: unset;
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
	height: 2.4rem;
	width: 2.4rem;
}

.row-spacer {
	padding-top: 0.5rem;
	margin-top: 0.75rem;
	border-top: 1px solid var(--border-color);
}
.row-spacer:first-child {
	padding: initial;
	margin: initial;
	border: none;
}
.media-item {
	display: flex;
	gap: 0.5rem;
	align-items: center;
	padding: 0.25rem;
	border-radius: 0.25rem;
	text-decoration: none;
	color: #000;
}
.media-item img {
	mix-blend-mode: multiply;
	display: none;
}
.media-item:hover {
	background-color: var(--main-color);
	color: #fff;
}

ul.hide-excess li:nth-child(n + 6) {
	display: none;
}
.list .item {
	cursor: pointer;
}

.header-highlight {
	background-color: var(--bg-light);
	border-radius: 0.5rem;
	padding: 0.5rem 1rem;
}

.padded-border-gray {
	background: var(--bg-faded);
	border: 1px solid var(--border-color);
	padding: 1rem;
	margin-top: 0.75rem;
	border-radius: var(--border-radius);
}
.padded-border {
	border: 1px solid var(--border-color);
	padding: 1rem;
	margin-top: 0.75rem;
	border-radius: var(--border-radius);
}

.fc {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	flex-wrap: wrap;
}

.fc-text {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	column-gap: 0.5rem;
}

.bg-pad-gray {
	background-color: var(--bg-light);
	border-radius: 0.5rem;
	padding: 0.5rem;
}

pre.code {
	background-color: #eee;
	border-radius: 5px;
	font-size: 0.65rem;
	max-height: 200px;
	padding: 10px;
}
pre.code.tall {
	max-height: unset;
}
.search-bar .pagination {
	display: inline-flex;
	padding: 0.35rem;
	background-color: var(--bg-light);
	border-radius: 0.5rem;
}

.search-bar .pagination .page-link {
	padding: 0.25rem 0.5rem;
	font-size: 0.875rem;
}
.search-bar .pagination .page-link b {
	color: var(--main-color);
}
.modal .modal-header {
	background-color: var(--main-color);
	color: #fff;
}
.modal .modal-header .btn-close {
	background-color: #fff;
	border-radius: 50%;
}
.modal .modal-body .message {
	align-items: center;
	display: flex;
	justify-content: center;
	max-width: 100%;
}
.dropdown-item.active,
.dropdown-item:active {
	background: none;
}
.list-group-item:focus,
.list-group-item:hover,
.dropdown-item:focus,
.dropdown-item:hover {
	background-color: var(--main-color);
	color: #fff;
}
.dropdown-item:focus a,
.dropdown-item:hover a {
	color: #fff;
}

.pointer {
	cursor: pointer;
}

.text-summary {
	height: 100%;
	min-height: 230px;
	position: relative;
}
.text-summary .toggle {
	bottom: 0;
	/* left: calc(50% - 15px); */
	position: absolute;
	width: 100%;
}
.text-summary .toggle.more {
	display: none;
}
.text-summary .toggle.less {
	display: block;
	position: relative;
}
.text-summary.collapsed .content {
	height: calc(100% - 40px);
	overflow: hidden;
	position: absolute;
	box-shadow: inset 0 -30px 20px -30px #ddd;
}
.text-summary.collapsed .toggle.more {
	display: block;
}
.text-summary.collapsed .toggle.less {
	display: none;
}

ul[class*="colnum-"] {
	width: 100%;
}
.colnum-sm-2-md-3 li,
.colnum-sm-2-lg-3 li,
.colnum-sm-3-lg-4 li,
.colnum-sm-2-md-3-lg-4 li,
.colnum-md-2 li {
	page-break-inside: avoid;
	break-inside: avoid-column;
}

/* ===================================
	Header
====================================== */

.header-link {
	color: var(--link-dark);
	text-decoration: none;
}
.header-link:hover {
	color: var(--link-dark);
	text-decoration: underline;
}
header .brand-name {
	display: block;
	background-color: var(--bg-light);
	color: #000;
	padding: 0.75rem 0.5rem 1rem;
	text-align: center;
	font-weight: var(--weight-bold);
	font-size: 2rem;
	line-height: 1;
}
header .brand-name:hover {
	color: #000;
	text-decoration: none;
}

.iframe_show {
	display: none;
}
.iframe .iframe_show {
	display: block !important;
}
.iframe .iframe_hide {
	display: none !important;
}

/* ===================================
	Top Nav
====================================== */

.top-nav {
	background-color: var(--main-color);
	color: #fff;
	display: block;
	text-align: center;
	align-items: center;
	gap: 10px;
	padding: 8px 10px;
}
.top-nav .title {
	flex: 3;
	font-size: 1.25rem;
	line-height: 1;
	font-weight: var(--weight-bold);
	margin: 0 auto;
	text-decoration: none;
}
.top-nav .btn-home {
	flex: 1;
	display: none;
	font-size: 1.25rem;
	text-align: left;
}
.top-nav .links {
	flex: 1;
}
.top-nav a {
	color: #fff;
}
.top-nav a:hover {
	color: #fff;
	text-decoration: none;
}

/* ===================================
	Main Nav
====================================== */

.main-nav {
	margin: 1rem auto;
}
.main-nav .navbar {
	background-color: var(--bg-light);
	border-radius: 0.5rem;
}
.main-nav .navbar-toggler {
	background: var(--main-color);
	border: none;
	color: #fff;
	text-align: right;
	width: 100%;
}
.main-nav .navbar-toggler.collapsed {
	background: initial;
	color: initial;
}

.main-nav .navbar-toggler:hover {
	background: var(--main-color);
	box-shadow: none;
	color: #fff;
}
.main-nav .navbar-toggler:focus {
	box-shadow: none;
}
.main-nav .navbar-toggler .menu-text {
	float: left;
	font-size: 16px;
	margin: 2px 9px 0 0;
}
.main-nav .navbar .nav-link {
	color: var(--text-dark);
	border-radius: 5px;
	font-weight: 500;
	padding-right: var(--bs-navbar-nav-link-padding-x);
	padding-left: var(--bs-navbar-nav-link-padding-x);
}
.main-nav .nav-link.show,
.main-nav .nav-link:hover {
	background-color: var(--main-color);
	color: #fff;
	text-decoration: none;
}

.dropdown-toggle.show::after {
	transform: rotateX(180deg);
}
.dropdown-toggle::after,
.fa-angles-down,
.fa-angle-down {
	transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	transition:
		transform 0.5s,
		-webkit-transform 0.5s;
}
.dropdown-menu {
	padding: 5px;
}
.dropdown-header {
	background-color: var(--bg-light);
	border-radius: 0.25rem;
}
.dropdown-item.show,
.dropdown-item:hover {
	border-radius: 5px;
	background-color: var(--main-color);
	color: #fff;
	text-decoration: none;
}
.main-nav .search-form {
	flex: 1;
	position: relative;
}

.main-nav .search-form .search-text {
	border-color: var(--main-color);
}
.main-nav .search-form .btn-main {
	border-left: none;
}
.main-nav .dropend .dropdown-toggle {
	display: flex;
	align-items: center;
	gap: 15px;
}
.main-nav .dropend .dropdown-toggle::after {
	margin-left: auto;
	opacity: 0.5;
}
.main-nav .dropend .dropdown-menu {
	background-color: var(--bg-light);
	margin: 5px 10px;
}
.main-nav .dropend .dropdown-toggle::after {
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
}

/* ===================================
	Side Nav
====================================== */

.sidebar .dropdown-toggle.w-100 {
	align-items: center;
	display: flex;
	justify-content: space-between;
	line-height: 1.2;
	padding: 0.5rem 1rem;
	text-align: left;
}
.sidebar .slideIn.dropdown-menu {
	background-color: var(--bg-light);
	border: 1px solid var(--border-color);
	margin-top: 2.5rem !important;
	min-width: 100%;
}

.scroll-md {
	height: 488px;
	max-height: calc(100vh - 2rem);
	overflow-y: scroll;
}
/* .scroll-md::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 14px;
}
.scroll-md::-webkit-scrollbar-track {
    background-color: rgba(57,57,57, .1);
    border-radius: 8px;
}
.scroll-md::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: rgba(156, 156, 156, .6);
}
.scroll-md::-webkit-scrollbar:vertical {
width: 12px;
} */

/* ===================================
	Products
====================================== */

.product .price {
	font-size: 2rem;
	line-height: 1;
	font-weight: var(--weight-bold);
}
.product .price-base {
	font-size: 1.25rem;
	line-height: 1;
	font-weight: var(--weight-bold);
	color: var(--text-muted);
	text-decoration: line-through;
}

.search-item-subcat b,
.search-item-option b {
	color: var(--text-muted);
}

/* ===================================
	Resources Pages
====================================== */
.resources article img {
	border: 1px solid var(--border-color);
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow-light);
	max-width: 100%;
	padding: 5px;
	transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	transition:
		transform 0.5s,
		-webkit-transform 0.5s;
}
.resources .no-image-border img {
	border: none;
	box-shadow: none;
	padding: 0;
}
.resources article img.left {
	float: left;
	margin: 10px 10px 10px 0;
}
.resources article .animate-images img.right {
	float: right;
	margin: 10px 0 10px 10px;
}

.animate-images img:hover {
	background: #fff;
	box-shadow: var(--box-shadow);
	position: relative;
	transform: scale(1.2) rotate(2deg);
	z-index: 1;
}

/* ===================================
	Brands Filter - To Delete
====================================== */

.brands-filter .box {
	background-color: var(--bg-light);
	padding: 1rem;
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 0.5rem;
}
.brands-filter .box .input-keyword {
	display: inline-block;
	max-width: 200px;
	width: 100%;
}
.brands-filter .box .btn-categories {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 200px;
	width: 100%;
	display: inline-block;
	line-height: 1.5;
}

.tags-list {
	list-style: none;
	display: inline-flex;
	padding: 0;
	margin-bottom: 0.5rem;
	gap: 0.5rem;
	flex-wrap: wrap;
	line-height: 1;
}
.tags-list li.list-item {
	background-color: var(--bg-light);
	padding: 0.25rem 0.5rem 0.3rem;
	border-radius: 0.25rem;
	font-size: 85%;
}
.tags-list li.list-item:hover {
	background-color: var(--bg-dark);
}

.list-inline {
	list-style: none;
	display: inline-flex;
	padding: 0;
	margin-bottom: 0.5rem;
	gap: 0.5rem 1rem;
	flex-wrap: wrap;
	line-height: 1;
}

.brand-card {
	border: 1px solid #ccc;
	padding: 1rem;
}
.brand-card ul {
	margin: 0;
}
.brand-card .brand-header {
	display: flex;
	align-items: center;
	gap: 0.5rem;
}
.brand-card .brand-name {
	font-size: 1.5rem;
	line-height: 1;
	margin: 0;
}
.brand-card .brand-name a {
	color: #000;
}
.brand-card .brand-image {
	margin-bottom: 0.5rem;
	margin-left: auto;
}
.brand-card .brand-body p {
	margin: 0.5rem 0.25rem;
	line-height: 1.2;
}
.brand-card .item {
	margin-bottom: 0.25rem;
	border-top: 1px solid #ccc;
	padding-top: 0.5rem;
}
.brand-card .brand-material,
.brand-card .brand-inspiration {
	font-size: 1.25rem;
}
.brand-card .brand-subcategory,
.brand-card .brand-category {
	font-size: 0.8rem;
	color: #666;
}
.brand-card .brand-subcategory:hover,
.brand-card .brand-category:hover {
	color: #fff;
	text-decoration: none;
}
.brand-card .brand-category i {
	margin-right: 0.25rem;
}
.grecaptcha-badge {
	visibility: hidden;
}
.recaptcha-copy {
	font-size: 80%;
	opacity: 0.8;
	margin-top: 20px;
}

/* ===================================
	Custom Header and Footer
====================================== */

.custom-header {
	text-align: center;
}

/* ===================================
	Media Querius
====================================== */

/* > xs */
@media (min-width: 576px) {
	/* .search {
		display: flex;
	} */
	.brands-filter .box {
		flex-direction: row;
	}
	.top-nav {
		display: flex;
	}
	.top-nav .links {
		text-align: left;
	}

	.image-fit .text {
		font-size: 1.25rem;
		height: 25%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

/* > sm */
@media (min-width: 768px) {
	.h2,
	h2 {
		font-size: 1.25rem;
	}
	.h3,
	h3 {
		font-size: 1rem;
	}

	.fc-sm {
		display: flex;
		align-items: center;
		column-gap: 0.5rem;
		width: 100%;
	}

	ul[class*="colnum-"] {
		width: initial;
	}
	.top-nav .brand-name {
		font-size: 3rem;
	}
	.top-nav .title {
		font-size: 1.5rem;
	}
	.top-nav .btn-home {
		display: initial;
	}
	.top-nav .links {
		text-align: right;
	}
	.main-nav {
		font-size: 0.8rem;
	}
	.main-nav .container-fluid {
		padding: 0 0.5rem;
	}
	.main-nav .nav-link.dropdown-toggle::after {
		display: none;
	}
	.main-nav .search-form {
		margin-left: 1rem;
	}
	.main-nav .search-form input,
	.main-nav .search-form button {
		font-size: 0.8rem;
		padding: 0.25rem 0.5rem;
	}
	.colnum-sm-2-md-3 {
		column-count: 2;
	}
	.colnum-sm-2-lg-3 {
		column-count: 2;
	}
	.colnum-sm-3-lg-4 {
		column-count: 3;
	}
	.colnum-sm-2-md-3-lg-4 {
		column-count: 2;
	}

	/* mouseover dropdown */
	.navbar .nav-link.dropdown-toggle {
		pointer-events: none;
	}
	.navbar .nav-item .dropdown-menu {
		display: none;
	}
	.navbar .nav-item:hover > .nav-link,
	.navbar .dropend:hover > .dropdown-item {
	}
	.navbar .nav-item:hover > .dropdown-menu,
	.navbar .dropend:hover > .dropdown-menu {
		display: block;
	}
	.navbar .nav-item .dropdown-menu {
		margin-top: 0;
	}
	.navbar .dropend:hover > .dropdown-menu {
		top: 0;
		left: 100%;
	}
}

/* > especial bp before md */
@media (min-width: 840px) {
	.main-nav .nav-link.dropdown-toggle::after {
		display: inline-flex;
	}
}

/* > md */
@media (min-width: 992px) {
	.h2,
	h2 {
		font-size: 1.5rem;
	}
	.h3,
	h3 {
		font-size: 1.25rem;
	}

	.fc-md {
		display: flex;
		align-items: center;
		column-gap: 0.5rem;
		width: 100%;
	}

	.search .links a span {
		display: initial;
	}
	.colnum-sm-2-md-3 {
		column-count: 3;
	}
	.colnum-sm-2-lg-3 {
		column-count: 2;
	}
	.colnum-sm-2-md-3-lg-4 {
		column-count: 3;
	}
	.colnum-md-2 {
		column-count: 2;
	}
	.main-nav {
		font-size: initial;
	}
	.main-nav .dropend .dropdown-menu {
		margin: 0 5px 0 -10px;
	}
	.main-nav .dropend .dropdown-toggle::after {
		border-top: 0.3em solid transparent;
		border-right: 0;
		border-bottom: 0.3em solid transparent;
		border-left: 0.3em solid;
	}
	.main-nav .search-form input,
	.main-nav .search-form button {
		font-size: initial;
		padding: 0.5rem 0.75rem;
	}
}

/* > lg */
@media (min-width: 1200px) {
	.fc-lg {
		display: flex;
		align-items: center;
		gap: 0.5rem;
	}
	.colnum-sm-2-lg-3 {
		column-count: 3;
	}
	.colnum-sm-3-lg-4 {
		column-count: 4;
	}
	.colnum-sm-2-md-3-lg-4 {
		column-count: 4;
	}
}

/* < tiny */
@media (max-width: 375px) {
}

/* < xs */
@media (max-width: 575.98px) {
}

/* < sm */
@media (max-width: 767.98px) {
}

/* < md */
@media (max-width: 991.98px) {
}

/* < lg */
@media (max-width: 1199.98px) {
}

@media print {
	.btn {
		display: none !important;
	}
}

/* ===================================
	Animations
====================================== */

.animate {
	animation-duration: 0.3s;
	-webkit-animation-duration: 0.3s;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
}

@keyframes slideIn {
	0% {
		transform: translateY(1rem);
		opacity: 0;
	}

	100% {
		transform: translateY(0rem);
		opacity: 1;
	}

	0% {
		transform: translateY(1rem);
		opacity: 0;
	}
}

@-webkit-keyframes slideIn {
	0% {
		-webkit-transform: transform;
		-webkit-opacity: 0;
	}

	100% {
		-webkit-transform: translateY(0);
		-webkit-opacity: 1;
	}

	0% {
		-webkit-transform: translateY(1rem);
		-webkit-opacity: 0;
	}
}
.slideIn {
	-webkit-animation-name: slideIn;
	animation-name: slideIn;
}

@keyframes slideRight {
	0% {
		transform: translateX(-1rem);
		opacity: 0;
	}

	100% {
		transform: translateX(0rem);
		opacity: 1;
	}

	0% {
		transform: translateX(-1rem);
		opacity: 0;
	}
}
.slideRight {
	-webkit-animation-name: slideRight;
	animation-name: slideRight;
}
